from django.http import HttpResponseRedirect
from django.shortcuts import render_to_response, render
from mainapp.models import *
from mainapp.forms import *
from django.core.urlresolvers import reverse


def home(request):
    return render_to_response("home.html")


def show_clients(request):
    clients = Client.objects.all()
    return render_to_response("clients.html", {'clients':clients})


def new_order(request):
    if request.method == 'POST':
        form = OrderForm(request.POST)
        if form.is_valid():
            form.save()
            return HttpResponseRedirect(reverse('home'))
    else:
        form = OrderForm()

    return render(request, 'new_order.html', {'form': form})